import IndicatorSelect from './src/IndicatorSelect';

/* istanbul ignore next */
IndicatorSelect.install = function(Vue) {
  Vue.component(IndicatorSelect.name, IndicatorSelect);
};

export default IndicatorSelect;
